import request from '@/utils/request'

// 查询地质简介基本数据列表
export function listJsba(query) {
  return request({
    url: '/system/jsba/list',
    method: 'get',
    params: query
  })
}

// 查询地质简介基本数据详细
export function getJsba(jh) {
  return request({
    url: '/system/jsba/' + jh,
    method: 'get'
  })
}

// 新增地质简介基本数据
export function addJsba(data) {
  return request({
    url: '/system/jsba',
    method: 'post',
    data: data
  })
}

// 修改地质简介基本数据
export function updateJsba(data) {
  return request({
    url: '/system/jsba',
    method: 'put',
    data: data
  })
}

// 删除地质简介基本数据
export function delJsba(jh) {
  return request({
    url: '/system/jsba/' + jh,
    method: 'delete'
  })
}
